{#<pagetitle>NHS.UK | Medical records consent</pagetitle>#}
{% from '../../../common/components/p/macro.njk' import p %}
{% from '../../../common/components/list/macro.njk' import list %}
{% from '../../../common/components/link/macro.njk' import link %}
{% from '../../../common/components/heading/macro.njk' import heading %}
{% from '../../../common/components/button/macro.njk' import button %}
{% from 'components/details/macro.njk' import details %}

{{ heading({
        subHeading:{
            text: 'med-record-consent.section.heading'
        },
        text: 'med-record-consent.h1',
        classes: 'nhsuk-heading-l govuk-heading-l',
        locale: locale
    })
}}
{{ p({text: 'med-record-consent.p1', locale:locale}) }}

{{ p({text: 'med-record-consent.p2', locale:locale}) }}

{{ p({text: 'med-record-consent.p3', locale:locale}) }}

{{list({
          items: [
              "med-record-consent.list.item1",
              "med-record-consent.list.item2",
              "med-record-consent.list.item3",
              "med-record-consent.list.item4"
          ],
          classes: 'nhsuk-list--bullet',
          locale: locale
      })
}}

<p class="nhsuk-body">{{ __({phrase: 'med-record-consent.p4.html', locale: locale }) | safe }}</p>
<p class="nhsuk-body">{{ __({phrase: 'med-record-consent.p5.html', locale: locale }) | safe }}</p>

<h2 class="nhsuk-heading-l">{{ __({phrase: 'med-record-consent.section2.h2', locale: locale }) }}</h2>
{{ p({text: 'med-record-consent.section2.p1', locale:locale}) }}
{{ p({text: 'med-record-consent.section2.p2', locale:locale}) }}

<form action="med-records-consent" class="form" method="post">

    {{ button({
        type: "submit",
        text: "med-record-consent.button.text",
        locale: locale
    }) }}

</form>